Subject: Re: [dhcwg] AD review of draft-ietf-dhc-dhcpv6-bulk-leasequery

From: Mark Stapp <[email-masked]>
Date: Wed, 12 Nov 2008 13:00:47 -0500

Hi Jari,

thanks, yes I'll incorporate these into a new revision along with the 
other last-call review comments.

Regards,
Mark

Jari Arkko wrote:
> I have made my AD review of this draft. The specification was well 
> written and I had no major complaints -- thanks!
>
> The draft has been sent for IETF Last Call. However, there were two 
> minor editorial issues that I'd like the authors to address. Feel free 
> to submit a new version right away, or wait for Last Call comments and 
> address these along with the other received comments.
>
> Please expand the term DUID upon first use.
>
>>    DATA message that does not contain an OPTION_CLIENT_DATA MUST BE
> s/MUST BE/MUST be/
>
> Jari
>
> _______________________________________________
> dhcwg mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dhcwg
>
_______________________________________________
dhcwg mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dhcwg